<template>
  <div class="container">
    <div class="row">
      <div class="col-2">
        <h1>Yuk mari belanja ...</h1>
        <p>
          ''Hendaklah kamu berdagang, karena di dalamnya terdapat 90 persen
          pintu rezeki,'' hadist riwayat Imam Ahmad. Dari Mu'az bin Jabal,
          Rasulullah SAW berkata, ''Sesungguhnya, sebaik-baik usaha adalah usaha
          perdagangan,'' hadist riwayat Baihaqi.
        </p>
        <a href="/products" class="btn primary">Jelajahi Sekarang &#8594;</a>
      </div>
      <div class="col-2">
        <img src="~/assets/images/jual-online.jpeg" alt="" />
      </div>
    </div>
  </div>
</template>

<script>
export default {};
</script>
<style lang="scss" scoped></style>

<style lang="scss" scoped>
.col-2 p,
a {
  margin-bottom: 30px;
}
</style>
